/* All CCS for header logo and title*/
.container {
	padding-left: 0 !important;
	padding-right: 0 !important;
	width: 100% !important;
	background-color:#CE1326;	
  }  
div.logo {	
	height: 160px;
	background-color:  #000000;	
  	display: flex;
  	align-items: flex-start;
  	text-align: center;
}
div.title {	
	height: 160px;
	background-color:  #000000;	  		
  	text-align: center;	
}
img.logo {
	align-self: center;
	margin: 0 auto;
	width: 150px;
  }
 a.logo  {
	align-self: center;
	margin: 0 auto;
	width: 150px;
  }
/* Footer*/
div.footer {	
	height: 100px;
	background-color:ghostwhite;
  	text-align: center;
	color: #2C3A47;
	font-size: 16px;
}
/* Footer*/
div.medialinks {	
	height: 120px;
	background-color:#CE1326;
  	text-align: center;
	color: #2C3A47;
	font-size: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
}
img.fblogo{
	float: right;
	width: 40px;
	height: 40px;	
	border-radius: 15%;
	cursor:pointer;	
}
div.fb-wrapper{
	display: inline-block;
	margin: 10px 20px;
	width: 100%;
}
/* All CCS for menu*/
div.menuareabar{
	background-color: #0E6948;	
}
div.areabar{
	background-color: #0E6948;	
	height: 32px;
	width: 100%;		
}
nav{
	background-color: #0E6948;
	height: 32px;
	width: 100%;		
}
.enlace{
	position: absolute;
	padding: 0px 0px;
}
nav ul{
	float: right;
	margin-right: 0px;
}	
nav ul li{
	display: inline-block;
	line-height: 0px;
	margin: 0px 10px;
}	
nav ul li a{
	color:#C69316;
	font-size:  12px;
	padding: 7px 0px;
	border-radius: 5px;
	text-transform: uppercase;
	text-decoration: none;
	vertical-align: middle;
}	
li a:hover{
	background: #f3d009;
	color: #000000;
	transition: .5s;
}
.checkbtn
{
	font-size: 30px;
	color: #ffffff;
	float: right;
	line-height: 32px;
	margin-right: 10px;
	cursor: pointer;
	display: none;
}
#check	
{
	display: none;	
}

@media (max-width: 952px) {
	.enlace{
		padding-left: 20px;
	}
	nav ul li a{		
		font-size:  12px;		
	}		
}

@media (max-width: 858px) {
	.checkbtn{
		display: block;
	}
	ul{
		position: fixed;
		width: 100%;
		height: 100vh;
		background-color: #0E6948;
		top: 352px;
		left: -100%;		
		text-align: center;
		transition: .5s;
	}
	nav ul li{
		display: block;
		margin: 25px 0;
		line-height: 15px;
	}
	nav ul li a{
		font-size:  18px;
	}
	li a:hover {
		background:rgb(66, 66, 66);
		color:#C69316;
	}	
	#check:checked ~ ul{
		left: 0;
	}		
	/* Footer*/
	div.footer {	
		height: 110px;
		background-color:ghostwhite;
		text-align: center;
		color: #2C3A47;
		font-size: 10px;
	}
}

@media screen and (orientation:landscape) and (max-width: 858px)  {
	.checkbtn{
		display: block;
	}	
	ul{
		position: fixed;
		width: 100%;
		height: 60vh;
		background-color:  #0E6948;
		top: 0px;
		left: -100%;		
		text-align: center;
		transition: .5s;
	}
	nav ul li{
		display: block;
		margin: 20px 0;
		line-height: 5px;
	}
	nav ul li a{
		font-size:  10px;
	}
	li a:hover {
		background:rgb(66, 66, 66);
		color:#C69316;
	}	
	#check:checked ~ ul{
		left: 0;
	}		
}

/*All of cookies*/

p {
	margin-bottom: 20px;
	line-height: 150%;
}

main {
	margin: 20px auto;
	max-width: 1000px;
	background: #fff;
	min-height: 80vh;
	padding: 20px;
	border-radius: 10px;
}

.aviso-cookies {
	display: none;
	background: #fff;
	padding: 20px;
	width: calc(100% - 40px);
	max-width: 300px;
	line-height: 150%;
	border-radius: 10px;
	position: fixed;
	bottom: 20px;
	left: 20px;
	z-index: 100;
	padding-top: 60px;
	box-shadow: 0px 2px 20px 10px rgba(222,222,222,.25);
	text-align: center;
}

.aviso-cookies.activo {
	display: block;
}

.aviso-cookies .galleta {
	max-width: 100px;
	position: absolute;
	top: -50px;
	left: calc(50% - 50px);
}

.aviso-cookies .titulo,
.aviso-cookies .parrafo {
	margin-bottom: 15px;
}

.aviso-cookies .boton {
	width: 100%;
	background: #595959;
	border: none;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	text-align: center;
	padding: 15px 20px;
	font-weight: 700;
	cursor: pointer;
	transition: .3s ease all;
	border-radius: 5px;
	margin-bottom: 15px;
	font-size: 14px;
}

.aviso-cookies .boton:hover {
	background: #000;
}

.aviso-cookies .cookieenlace {
	color: #4DBFFF;
	text-decoration: none;
	font-size: 14px;
}

.aviso-cookies .cookieenlace:hover {
	text-decoration: underline;
}

.fondo-aviso-cookies {
	display: none;
	background: rgba(0,0,0,.20);
	position: fixed;
	z-index: 99;
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
}
.fondo-aviso-cookies.activo {
	display: block;
}
/* Login box */
div #loginbox {
	background-color: #ffffff;	
	color: #C69316;
	align-items: center;
	text-align: center;				
}
form{
	background-color: #0f0f0f;	
	margin-top: 25px;
	margin-bottom: 25px;
	margin-left: 25%;
	margin-right: 25%;
	padding :20px 50px;
	border-radius: 10px;	
}
form .input-wrapper{
	position: relative;
}
form .input-wrapper input{	
	padding: 12px 35% 12px 50px;
	margin-bottom: 15px;
	outline: none;
	font-size: 15px;
	color: #0E6948;	
}
form .input-wrapper i{
	position: absolute;
	margin-left: 20px;
	top:14px;
	font-size: 25px;
	transition: .3s ease;
	color: #0E6948;
}
form .input-wrapper:focus-within{
	transform: scale(1.2);
}
.buttons{
	display: flex;
	flex-direction: column;
	gap:10px;
	width: 78%;
	margin-top: 5px;	
	margin-left: 10%;
	margin-right: 20%;
}
button{
	border-radius: 15px;
	padding: 10px 0;
	font-size: 12px;	
	background-color: #C69316;	
	cursor: pointer;	
	border: none;	
}
button:hover{
	background-color: #0E6948;
	transition: .5s;
}
/*Form in mobile device*/
@media (max-width: 858px) {
	form .input-wrapper input{	
		padding: 0px 0px 0px 0px;
		margin-bottom: 5px;
		margin-left:0px;
		width:120px;
	}
	form .input-wrapper i{
		position: absolute;
		top:7px;
		margin-left:-30px;
		font-size: 14px;
		color: #C69316;
	}
	.buttons{
		display: flex;
		flex-direction: column;
		gap:5px;
		margin-top: 5px;	
		margin-left: 2%;
		margin-right: 2%;
	}
	button{
		padding: 1px 0;
		font-size: 12px;		
		width:120px;
	}
}
/* Login section */
div .errorMessage {
	display: none;
	background-color: #CE1326;		
	color: #ffffff;
	align-items: center;
	text-align: center;				
}
div .RecoveryPassword{
	text-align: right;
	margin-top: 15px;
}

div .RecoveryPassword a{
	color:#C69316;
	font-size:  12px;
	padding: 7px 0px;
	border-radius: 5px;
	margin-right: 60px;
	text-transform: uppercase;
	text-decoration: none;
	vertical-align: middle;
}	

div .RecoveryPassword a:hover{
	background: #f3d009;
	color: #000000;
	transition: .5s;
}